:root {
  --accentColor: #117A65;
  --text2Color: #757575;
  --bigFontSize: 32px;
  --maxWidthChatRoom:640px;
  --myMsgColor: #757575;
  --bg2Color: #2c3037;
  --bgColor: #3c424c;
}
*{
    user-select: none;
}
h1{
    font-size: 64px;
}
a{
    color: var(--accentColor);
    font-weight: bold;
    text-decoration: none;
    font-size: 18px;
}
a:hover{
    color:white;
    text-decoration: underline;
    cursor: pointer;
}
body{
    margin: 0;
    background-color: var(--bgColor);
}
h1, h2, p, td, button, .btn, div{
    font-family: sans-serif;
    color: white;
}
#mainHeader{
    font-size: 80px;
    background-color: var(--bg2Color);
    margin: 0;
}
#bigLogo{
    margin-right: 64px;
    margin-bottom: 64px;
}
/* Download */
.dlBox{
    background-color: var(--bg2Color);
    display: flex;
    align-items: center;
    padding: 32px;
}
.dlWrapper{
    background-color: red;
    display: inline-block;
    margin-right: 32px;
    margin-top: 32px;
}

#dlZone{
    background-color: var(--bg2Color);
    margin: 0px;
}

button, .btn{
    background-color: var(--accentColor);
    border: none;
    padding: 16px;
    border-radius: 9999px;
    text-transform: uppercase;
    margin: 16px;
}
button:focus, button:active, .btn:focus, .btn:active{
    outline: none;
}
button:hover, .btn:hover{
    box-shadow: inset 0 0 100px 100px rgba(255, 255, 255, 0.3);
    text-decoration: none;
}
.btn{
    font-size: 14px;
}
p{
    font-size: 18px;
}
.command{
    display: inline-block;
    background-color: var(--bgColor);
    padding: 4px;
    user-select: text;
    font-weight: bold;
    font-size: 18px;
}

.textWrapper{
    padding: 32px;
    background-color: var(--bg2Color);
    display: inline-block;
    max-width: 720px;
}
.centerDiv{
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 64px;
}

/*FAQ*/
.question{
    color: var(--accentColor);

}
.answer{
    font-style: italic;
    margin-left: 32px;
}

/*Footer*/
.footer{
    margin-top: 32px;
    background-color: var(--bg2Color);
    display: flex;
    align-items: flex-start;
    justify-content: center;
}
h2{
    font-size: 32px;
}
.col{
    display: inline-block;
    margin:32px;
    /*background-color: red;*/
}
.colP{
    margin: 0px;
    display: inline;
}
